diff --git a/books/bookvol10.4.pamphlet b/books/bookvol10.4.pamphlet
index cf98a80..81ee93e 100644
--- a/books/bookvol10.4.pamphlet
+++ b/books/bookvol10.4.pamphlet
@@ -6989,6 +6989,37 @@ BezoutMatrix(R,UP,M,Row,Col): Exports == Implementation where
 
   Implementation ==> add
 
+\end{chunk}
+The Sylvester matrix is used to compute the {\bf resultant} of two
+polynomials. The Sylvester matrix is formed from the coefficients of
+the two polynomials. Given a polynomial with degree $m$ and another of
+degree $n$ form an $(m+n)\times(m+n)$ matrix by filling the matrix
+from the upper left corner with the coefficients of the first
+polynomial then shifting down one row and one column to the right and
+filling in the coefficients starting there until they hit the right
+column.  Starting at the next row, do the same process for the second
+polynomial.  The determinant of this matrix is the {\bf resultant} of
+the two polynomials.
+
+For example, given $a_3x^3+a_2x^2+a_1x+a_0$ and $b_2x^2+b_1x+b_0$
+the Sylvester matrix is a $(3+2)\times(3+2)$ matrix:
+\[\left[\begin{array}{ccccc}
+a_3 & a_2 & a_1 & a_0 & 0\\
+0 & a_3 & a_2 & a_1 & a_0\\
+b_2 & b_1 & b_0 & 0 & 0\\
+0 & b_2 & b_1 & b_0 & 0\\
+0 & 0 & b_2 & b_1 & b_0
+\end{array}\right]\]
+
+The resultant of these two polynomials (assuming a leading coefficient
+of 1), is the product of the differences $p_i-q_i$ between the roots
+of the polynomials. If there are roots in common then the product
+will contain a 0 and the whole equation reduces to 0. This can be
+used to determine if two polynomials have common roots. 
+
+In symbolic form the resultant can show the multiplicity of roots.
+
+\begin{chunk}{package BEZOUT BezoutMatrix}
     sylvesterMatrix(p,q) ==
       n1 := degree p; n2 := degree q; n := n1 + n2
       sylmat : M := new(n,n,0)
diff --git a/changelog b/changelog
index 0c36fd7..8045dbd 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140927 tpd src/axiom-website/patches.html 20140927.02.tpd.patch
+20140927 tpd books/bookvol10.4 document Sylvester matrix
 20140927 tpd src/axiom-website/patches.html 20140927.01.tpd.patch
 20140927 tpd books/bookvol0 add obituaries for Bronstein, O'Connor
 20140927 tpd books/bookvolbib add bib refs for obits
diff --git a/patch b/patch
index 70d53a3..fc3c90a 100644
--- a/patch
+++ b/patch
@@ -1,4 +1,4 @@
-books/bookvol0 add obits for Bronstein, O'Connor
+books/bookvol10.4 document Sylvester matrix
 
-Manuel Bronstein and Christine O'Connor (nee Sundarasan while working
-on Scratchpad) obituaries are added to the front of the Jenks book.
+add inline documentation on the Sylvester matrix and its role in
+computing the resultant.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 8879766..a3dfefc 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4654,6 +4654,8 @@ books/bookvolbib add abstracts, rearrange, add new sections<br/>
 books/bookvolbib add authors to index<br/>
 <a href="patches/20140927.01.tpd.patch">20140927.01.tpd.patch</a>
 books/bookvol0 add obits for Bronstein, O'Connor<br/>
+<a href="patches/20140927.02.tpd.patch">20140927.02.tpd.patch</a>
+books/bookvol10.4 document Sylvester matrix<br/>
  </body>
 </html>
 
